@charset "UTF-8";
/* CSS Document */

body {
	background: #4d4d4f;
    margin: 0;
    padding: 10px;
    font: 18px Verdana, Sans-serif;
    color: black;
    }
    
a {
	color: #36a;
	}
	
a img {
	border-width: 0;
	}
	
h1, h2, h3, form {
	margin: 0;
	padding: 0;
	}
	
#page {
	width: 954px;
	margin: 0 auto; /* centering page */
	}
	
#page2 {
	background: #fff;
	float: left;
	width: 930px;
	padding: 10px;
	border: solid #444;
	border-width: 1px 3px 3px 1px;
	font-size: 85%;
	line-height: 1.5em;
	color: #566;
	}
	
#header {
	background: #ddd url("../images/abcd.jpg") repeat-x 0 0;
	float: left; /* float header so that it will contain all floats within it */
	width: 930px;
	height: 111px;
	padding: 10px 0 0;
	}
	
#logo {
	float: left;
	display: block;
	width: 162px;
	text-decoration: none;
	}
	
#logo img {
	display: block;
	padding: 0;
	}
	
#search {
	float: right;
	display: block;
	}
	
ul#menu {
	width: 100%;
	height: 43px;
	background: #ffcb01 url("../images/menu-bg.gif") top left repeat-x;
	font-size: 0.8em;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#menu li {
	display: block;
	float: left;
	margin: 0 0 0 5px;
}

ul#menu li a {
	height: 43px;
	color: #ef4222;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 200%;
	padding: 8px 15px 0;
}

ul#menu li a:hover {
	color: #ffcb01;
}

ul#menu li a.current {
	color: #ffcb01;
	background: #ffcb01 url("../images/current-bg.gif") top left repeat-x;
	padding: 5px 15px 0;
}

#nav {
	float: left;
	width: 930px; /* to make sure it expands entire space */
	margin: 0 0 50 0;
	padding: 0;
	list-style: none;
	}
	
#nav li {
	background: none;
	display: inline;
	padding: 0;
	}
	
#nav li a, #nav li strong {
	float: left;
	width: auto;
	padding: 5px 9px 3px;
	color: #ffcb01;
	text-transform: uppercase;
	text-decoration: none;
	}
	
#nav li strong {
	background: #246;
	color: #fff;
	}
	
#nav li a strong {
	padding: 0;
	border-width: 0;
	}
	
#nav li a:hover {
	background: #ef4222 url('../images/bg-nava.jpg') repeat-x 0 0;
	border-left-color: #246;
	color: #cf0;
	}
	
h1 {
	color: #ffcb01;
	float: left;
	width: 930px;
	margin: 0 0 10px;
	}
	
h1 img {
	display: block; /* images are inline by default and include extra space */
	padding: 0;
	}

h2 {
	color: #ef4222;
	padding-top: 1em;
}	

h3 {
	padding-top: 1em;
}	

#content {
	background: url("/images/bg-content.gif") repeat-y left top; /* faux columns */
	float: left;
	width: 930px;
	margin: 0 0 10px;
	}
	
#content-group {
	float: right;
	width: 725px;
	}
	
#content-main {
	float: left;
	width: 520px;
	margin: 5px;
	}
	
#content-extra {
	float: left;
	width: 190px;
	}
	
#content-sub {
	float: left;
	width: 180px;
	margin: 5px;
	}
	
#footer {
	float: left;
	width: 100%;
	border-top: 6px solid #ffcb01;
	margin-top: 15px;
	}
	
#footer hr {
	display: none;
	}
	
#footer p {
	background: #ddd;
	margin: 0;
	padding: 10px;
	text-align: center;
	color: #ef4222;
	font-size: 10px;
	}

.firstletter {
	display: block;
	float: left;
	height : 4.5em;
	color: #ef4222;
	}
	
.firstletter span {
	font-size: 450%;
	line-height: 1.0em;
	}

.firstletter + span {
	margin-left: -0.5em;
	}

p#intro {
	margin: 0;
	font: bold 220%/1.3em Helvetica,Arial,Sans-serif;
	letter-spacing: -.05em;
	color: #899;
	display: inline;
	}
	
p.quote {
	font: italic medium Arial, Helvetica, sans-serif;
	color: #357;
}

p.quotecredit {
	font-size: 10px;
}

img {
	padding: 10px;
}

table {
	border-bottom: solid 3px #357;
	margin-top: 15px;
}

th {
	color: #FFFFFF;
	background-color: #357;
}

td {
	border: solid 1px #357;
	padding: 5px;
}